# RenameField


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inputs** | **List[str]** |  | [optional] 
**name** | **str** |  | [optional] 
**source_path** | **List[str]** |  | [optional] 
**target_path** | **List[str]** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.rename_field import RenameField

# TODO update the JSON string below
json = "{}"
# create an instance of RenameField from a JSON string
rename_field_instance = RenameField.from_json(json)
# print the JSON string representation of the object
print(RenameField.to_json())

# convert the object into a dict
rename_field_dict = rename_field_instance.to_dict()
# create an instance of RenameField from a dict
rename_field_from_dict = RenameField.from_dict(rename_field_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


